.region-sidebar-first .block, .region-sidebar-second .block{
padding-top:2em;
padding-bottom:1em;
}
h1, h2, h3, h4, h5, h6, p, ul, ol{
margin-bottom:10px;
}
section {
padding-top:20px;
padding-bottom:1em;
}

.region-content-outter #breadcrumb {

}

.nivo-caption {
display:none !important;
}

.social_button {
}

.view-id-news .view-display-id-block .view-row {
margin-bottom:2em;
}
.social_button img{
height:auto;
}
#zone-user * {
line-height:0.3em !important;
}

body ul.tabs {
    display: block;
    clear: both;
    padding: 1em 0;
    font-size:.8em;
}

.region-content-inner .views-field-title {
padding-top: .5em;
text-overflow: ellipsis;
white-space: nowrap;
overflow: hidden;
}
